Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en algunos dispositivos NETGEAR (CVE-2021-45584)
Gravedad:
MediaMedia
Publication date: 25/12/2021
Last modified:
30/12/2021
Descripción:
Determinados dispositivos NETGEAR están afectados por una inyección de comandos por parte de un usuario autenticado. Esto afecta a RBK752 versiones anteriores a 3.2.16.6, RBR750 versiones anteriores a 3.2.16.6, RBS750 versiones anteriores a 3.2.16.6, RBK852 versiones anteriores a 3.2.16.6, RBR850 versiones anteriores a 3.2.16.6 y RBS850 versiones anteriores a 3.2.16.6.
Vulnerabilidad en la función gf_node_get_field en gpac (CVE-2021-44918)
Gravedad:
MediaMedia
Publication date: 21/12/2021
Last modified:
27/12/2021
Descripción:
Se presenta una vulnerabilidad de Desreferencia de Puntero Null en gpac versión 1.1.0, en la función gf_node_get_field, que puede causar un fallo de segmentación y un bloqueo de la aplicación.